[SRDCN]
SRDCNNUM=7

[SRDCN1]
NAME=SRDCN 1010E06
a=10
b=10
L=70
h=10
f=8
e=10
Insert=RCMT0602MOEN-SM
Screw=L60 M2.5x2.5
Wrench=T8

[SRDCN2]
NAME=SRDCN 1212F0
a=12
b=12
L=80
h=12
f=9
e=12
Insert=RCMT0602MOEN-SM
Screw=L60 M2.5x2.5
Wrench=T8

[SRDCN3]
NAME=SRDCN 1616H06
a=16
b=16
L=100
h=16
f=11
e=16
Insert=RCMT0602MOEN-SM
Screw=L60 M2.5x2.5
Wrench=T8

[SRDCN4]
NAME=SRDCN 1616H08
a=16
b=16
L=100
h=16
f=12
e=16
Insert=RCMT0803MOEN-SM
Screw=L60 M3x8
Wrench=T10

[SRDCN5]
NAME=SRDCN 2020K08
a=20
b=20
L=125
h=20
f=14
e=20
Insert=RCMT0803MOEN-SM
Screw=L60 M3x8
Wrench=T10

[SRDCN6]
NAME=SRDCN 2020K08
a=20
b=20
L=125
h=20
f=15
e=20
Insert=RCMT1003MOEN-SM
Screw=L60 M3.5x8.8
Wrench=T15

[SRDCN7]
NAME=SRDCN 2525M10
a=25
b=25
L=150
h=25
f=17.5
e=20
Insert=RCMT1003MOEN-SM
Screw=L60 M3.5x8.8
Wrench=T15

[RCMT0602MOEN-SM]
NAME=RCMT0602MOEN-SM
d=6
s=2.38
d1=2.8
MATERIAL=gm537/Sr127

[RCMT0803MOEN-SM]
NAME=RCMT0803MOEN-SM
d=8
s=3.18
d1=3.4
MATERIAL=gm537/Sr128

[RCMT1003MOEN-SM]
NAME=RCMT1003MOEN-SM
d=10
s=3.18
d1=4
MATERIAL=gm537/Sr129

